Re: [ovirt-users] oVirt 2018 Survey

2018-01-17 Thread FERNANDO FREDIANI
Yeah, I noticied the same thing and almost didn't select anyone of these 
which are already pretty old.



On 17/01/2018 05:03, Barak Korren wrote:

On 17 January 2018 at 01:02, ~Stack~  wrote:

Greetings,
FYI, your Ubuntu options are antiquated.

12.10, 13.04, 13.10 are all unsupported.

12.04 is only in extended security maintenance.

I believe the options should be 12.04, 14.04, 16.04, and 17.10 (latest
non-LTS).


I guess you're referring to the images in glance.ovirt.org? We're
looking for help maintaining that...

Here is a tracker ticket in the meantime:
https://ovirt-jira.atlassian.net/browse/OVIRT-1848



___
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users


Re: [ovirt-users] oVirt 2018 Survey

2018-01-17 Thread Sandro Bonazzola
2018-01-17 0:02 GMT+01:00 ~Stack~ :

> Greetings,
> FYI, your Ubuntu options are antiquated.
>
> 12.10, 13.04, 13.10 are all unsupported.
>
> 12.04 is only in extended security maintenance.
>
> I believe the options should be 12.04, 14.04, 16.04, and 17.10 (latest
> non-LTS).
>
>
Thanks for the feedback!
I got the list from
https://ovirt.org/download/#supported-guest-distributions and
https://ovirt.org/documentation/vmm-guide/chap-Introduction/
so I guess it needs an update as well.
Michal can you take care of aligning the supported guest list on ovirt.org
documentation?




> ~Stack~
>
>
> On 01/16/2018 02:33 AM, Sandro Bonazzola wrote:
> > As we continue to develop oVirt 4.2 and future releases, the Development
> > and Integration teams at Red Hat would value
> > insights on how you are deploying the oVirt environment. Please help us
> > to hit the mark by completing this short survey. Survey will close on
> > February 1st.
> >
> > Here's the link to the survey: https://goo.gl/forms/cAKWAR8RD7rGrVhE2
> >
> > Thanks,
> > --
> >
> > SANDRO BONAZZOLA
> >
> > ASSOCIATE MANAGER, SOFTWARE ENGINEERING, EMEA ENG VIRTUALIZATION R
> >
> > Red Hat EMEA 
> >
> > 
> > TRIED. TESTED. TRUSTED. 
> >
> >
> >
> >
> > ___
> > Users mailing list
> > Users@ovirt.org
> > http://lists.ovirt.org/mailman/listinfo/users
> >
>
>
>
> ___
> Users mailing list
> Users@ovirt.org
> http://lists.ovirt.org/mailman/listinfo/users
>
>


-- 

SANDRO BONAZZOLA

ASSOCIATE MANAGER, SOFTWARE ENGINEERING, EMEA ENG VIRTUALIZATION R

Red Hat EMEA 

TRIED. TESTED. TRUSTED. 
___
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users


Re: [ovirt-users] oVirt 2018 Survey

2018-01-16 Thread Gianluca Cecchi
On Wed, Jan 17, 2018 at 8:03 AM, Barak Korren  wrote:

> On 17 January 2018 at 01:02, ~Stack~  wrote:
> > Greetings,
> > FYI, your Ubuntu options are antiquated.
> >
> > 12.10, 13.04, 13.10 are all unsupported.
> >
> > 12.04 is only in extended security maintenance.
> >
> > I believe the options should be 12.04, 14.04, 16.04, and 17.10 (latest
> > non-LTS).
> >
>
> I guess you're referring to the images in glance.ovirt.org? We're
> looking for help maintaining that...
>

No, it is referring to the section of the survey where it is asked the
flavor and version of OS you are running in your oVirt infra...

Gianluca
___
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users


Re: [ovirt-users] oVirt 2018 Survey

2018-01-16 Thread Barak Korren
On 17 January 2018 at 01:02, ~Stack~  wrote:
> Greetings,
> FYI, your Ubuntu options are antiquated.
>
> 12.10, 13.04, 13.10 are all unsupported.
>
> 12.04 is only in extended security maintenance.
>
> I believe the options should be 12.04, 14.04, 16.04, and 17.10 (latest
> non-LTS).
>

I guess you're referring to the images in glance.ovirt.org? We're
looking for help maintaining that...

Here is a tracker ticket in the meantime:
https://ovirt-jira.atlassian.net/browse/OVIRT-1848

-- 
Barak Korren
RHV DevOps team , RHCE, RHCi
Red Hat EMEA
redhat.com | TRIED. TESTED. TRUSTED. | redhat.com/trusted
___
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users


Re: [ovirt-users] oVirt 2018 Survey

2018-01-16 Thread ~Stack~
Greetings,
FYI, your Ubuntu options are antiquated.

12.10, 13.04, 13.10 are all unsupported.

12.04 is only in extended security maintenance.

I believe the options should be 12.04, 14.04, 16.04, and 17.10 (latest
non-LTS).

~Stack~


On 01/16/2018 02:33 AM, Sandro Bonazzola wrote:
> As we continue to develop oVirt 4.2 and future releases, the Development
> and Integration teams at Red Hat would value 
> insights on how you are deploying the oVirt environment. Please help us
> to hit the mark by completing this short survey. Survey will close on
> February 1st.
> 
> Here's the link to the survey: https://goo.gl/forms/cAKWAR8RD7rGrVhE2
> 
> Thanks,
> -- 
> 
> SANDRO BONAZZOLA
> 
> ASSOCIATE MANAGER, SOFTWARE ENGINEERING, EMEA ENG VIRTUALIZATION R
> 
> Red Hat EMEA 
> 
>   
> TRIED. TESTED. TRUSTED. 
> 
> 
> 
> 
> ___
> Users mailing list
> Users@ovirt.org
> http://lists.ovirt.org/mailman/listinfo/users
> 




signature.asc
Description: OpenPGP digital signature
___
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users


[ovirt-users] oVirt 2018 Survey

2018-01-16 Thread Sandro Bonazzola
As we continue to develop oVirt 4.2 and future releases, the Development
and Integration teams at Red Hat would value
insights on how you are deploying the oVirt environment. Please help us to
hit the mark by completing this short survey. Survey will close on February
1st.

Here's the link to the survey: https://goo.gl/forms/cAKWAR8RD7rGrVhE2

Thanks,
-- 

SANDRO BONAZZOLA

ASSOCIATE MANAGER, SOFTWARE ENGINEERING, EMEA ENG VIRTUALIZATION R

Red Hat EMEA 

TRIED. TESTED. TRUSTED. 
___
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users